RubyGems Navigation menu

fluent-plugin-nginx-status 1.0.0

Nginx status page monitor for FleuntD

Gemfile
          gem 'fluent-plugin-nginx-status', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-nginx-status
  
  
  
  
  
  
  

Total downloads 356

For this version 356

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.0 - April 11, 2014 (5.5 KB)

Runtime Dependencies: